@media screen and (max-width: 1023px) {

    h1 {
        font-size: 1.3em;
    }

    .main-section {
        width: 740px;
    }

    .header-section {
        position: relative;
        z-index: 10;
    }

    .header-section .row {
        position: relative;
    }

    .head-menu {
        display: none;
        padding: 2%;
        position: absolute;
        top: 59px;
        right: 0;
    }

    .head-menu.show {
        display: block;
    }

    .head-menu ul {
        display: block;
        padding: 0;
        position: relative;
        z-index: 1;
    }

    .head-menu ul li {
        padding: 5% 0 0;
        white-space: nowrap;
    }

    .head-menu ul li:first-child {
        padding: 0;
    }

    .menu-link {
        width: 30px;
        height: 19px;
        display: inline-block;
        border-top: 3px solid #4a3c2f;
        border-bottom: 3px solid #4a3c2f;
        position: absolute;
        top: 50%;
        right: 2%;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
    }

    .menu-link:after {
        content: '';
        width: 100%;
        height: 3px;
        display: block;
        position: absolute;
        top: 5px;
        left: 0;
        background: #4a3c2f;
    }

    .header-section .row .info {
        padding: 0 8% 0 2%;
    }

    .menu-bg {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
    }

    .product-section {
        flex-wrap: wrap;
    }

    .product-section .sidebar {
        max-width: none;
        -webkit-box-pack: justify;
                justify-content: space-between;
        padding: 0 0 3%;
    }

    .product-section .sidebar article {
        width: calc((100% - 6%)/3);
        margin: 0;
    }

    .product-section .right-side {
        max-width: none;
    }

    .footer-contacts {
        max-width: 50%;
    }


    .About__texPhot {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
                flex-flow: column-reverse;
        -webkit-box-align: center;
                align-items: center;
    }

    .About__item1 {
        width: 99%;
    }

    .About__item1 p:nth-of-type(1) {
        margin: 22px 0 26px;
    }

    .About__item2,
    .About__item2 img {
        max-width: 712px;
        width: 100%;
    }

    .company-values__photo {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                flex-flow: column;
        -webkit-box-align: center;
                align-items: center;
    }

    .company-values__photo-item:nth-of-type(1) {
        margin-bottom: 10px;
    }

    .company-values__photo-item,
    .company-values__photo-item img {
        max-width: 698px;
        width: 99%;
        max-height: unset;
        height: unset;
    }



    /* advantages*/

    .advantages__wrapper-block {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                flex-flow: column;
        -webkit-box-pack: center;
                justify-content: center;
        -webkit-box-align: center;
                align-items: center;

    }

    .advantages__wrapper-block {
        padding: 0;
    }

    .advantages__wrapper-item {
        padding-bottom: 85px;
    }


    .advantages__wrapper-item {
        -webkit-box-align: center;
                align-items: center;
    }


    /* end advantages*/

    .way__dist-text2:before {

        left: 41%;
        top: -25%;


    }

    /*geosale */
    .text-wrapper__item1 {

        padding: 39px 0 53px;
    }


    .text-wrapper__text-curs {

        font-size: 63px;

    }

    .geosale-text-wrapper {
        padding-left: unset;
        width: 100%;
    }

    .geosale {
        background-position-x: 11.4rem;
        background-position-y: 11rem;
    }





    /* end geosale */

    /*label*/
    .list ul li:before {

        left: -4.5%;
    }

    .list>h2 {
        font-size: 33px;
        line-height: 33px;
        padding: 0;
    }

    .list ul h2,
    .list ul li,
    .list__item h2,
    .pack-text {
        font-size: 30px;
        line-height: 30px;
        padding: 0;
    }


    /*end label*/
    .typefin-items__img-blocks {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                flex-flow: column;
        -webkit-box-align: center;
                align-items: center;
    }

    .typefin-img__item img,
    .typefin-img__item {
        width: 100%;
    }


    .typefin-img__item p {

        line-height: 21px;

    }

    .typefin-img__item:nth-of-type(1) {
        margin-bottom: 1rem;
    }

 
    /*typefin*/


    /*end*/


    /*contacnt*/
    .contact-team {
        width: 100%;

    }

    .contact-adress {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                flex-flow: column;
    }

    .contact-adress__item:nth-of-type(1) {
        padding-bottom: 2rem;
    }

    .contact-adress__item:nth-of-type(2) {
        padding-left: 4rem;
    }

    .contact-team__contacts-items {
        padding-left: 0;
    }

    .contact-team__item {
        max-width: 320px;
    }

    .contact-team__item--cust-1,
    .contact-team__item--cust-2 {
        -webkit-box-pack: space-evenly;
                justify-content: space-evenly;
    }

    .contact-team__item--cust-1 .contact-team__item,
    .contact-team__item--cust-2 .contact-team__item {
        margin-left: 0;
    }

    /*end contacnt*/

    /*partners*/
    .partnes-texts {
        font-size: 13px;
        line-height: 23px;
        width: 100%;
    }
    .partnes-text__text-one {
        font-size: 14.8px;
        line-height: 22px;
    }
    .partnes-img img {
       max-height: 228px;
     }

    .partnes-item {
        max-width: 151px;
        max-height: 224px;
    }
    .partnes-items__two .partnes-item,
    .partnes-items__three .partnes-item,
    .partnes-items__for .partnes-item {
        max-width: 200px;
    }
    .partnes-items__one {
        padding: 16px 0 119px;
    }

    .partnes-items__two .partnes-item:nth-of-type(3) .partnes-text__text-one {
        font-size: 14.8px;
    }

    .partnes-items__for .partnes-item:nth-of-type(3) .partnes-texts .partnes-text__text-one {
        font-size: 14.7px;
    }
    .partnes-items__two .partnes-img img, .partnes-items__three .partnes-img img {
        max-height: 190px;
    }


    .partnes-items__two, .partnes-items__three, .partnes-items__for {
        padding: 14px 0 96px;
    }
    /*partners*/
}